HelpDesk - Bug #5532

Dispenser Details side menu>> edit dispenser page >>>Date & Time and Installation / Commission
Date field and more field being displayed blank ..

01/05/2023 11:54 AM - Abhishek k

Status: Resolved Start date: 01/05/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 01/05/2023 11:59 AM - Abhishek k
- File clipboard-202301051159-6farb.png added

- Subject changed from Dispenser Details side menu>> edit dispenser page >>>Date & Time and Installation / Commission Date field being

04/02/2025

1/2




displayed blank .. to Dispenser Details side menu>> edit dispenser page >>>Date & Time and Installation / Commission Date field and more field

being displayed blank ..
- Description updated

#2 - 02/13/2023 05:00 PM - Anonymous

- Status changed from New to Resolved
